Bug 891765 - RFE: Make column width in document view adjustable
RFE: Make column width in document view adjustable
Status: CLOSED WONTFIX
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
2.0
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Isaac Rooskov
Zanata-QA Mailling List
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-03 17:36 EST by Hedda Peters
Modified: 2015-08-06 01:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-10 18:59:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2013-01-03 17:36:17 EST
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:17.0) Gecko/20100101 Firefox/17.0
Build Identifier: 

Currently, with a small-ish screen (19") and long filenames a fair bit of information is not on the screen anymore, you have to use the scroll bar to see that information. 

Reproducible: Always

Actual Results:  
Using the scroll bar is the only way to either see the left half of the information (filenames), or the right half of the information (status) - not both at the same time.

Expected Results:  
With adjustable column width I could choose to make the file name column smaller, truncating in this case only one troublesome long filename but making it possible to see all other information at one glance. Much more practical.
Comment 2 Michelle Kim 2015-03-10 02:00:26 EDT
Hi Hedda,
I see your point. It seems we have tooltip as quick workaround. 

Instead of spending our resource to fix this current document list, our plan is to put effort implementing newer version of project/document list in the future. 
If you are okay to close this bug as it is not high priority, we can create a new bug to track new document list UI.
Comment 3 Hedda Peters 2015-03-10 02:06:42 EDT
(In reply to Michelle Kim from comment #2)
> Hi Hedda,
> I see your point. It seems we have tooltip as quick workaround. 
> 
> Instead of spending our resource to fix this current document list, our plan
> is to put effort implementing newer version of project/document list in the
> future. 
> If you are okay to close this bug as it is not high priority, we can create
> a new bug to track new document list UI.

Absolutely, thats fine - this is certainly low priority.
Comment 4 Michelle Kim 2015-03-10 18:59:18 EDT
Thanks Hedda for your input. Luke, can you please create a Bugzilla to track our effort in creating new document list? Closing this bug
Comment 5 Luke Brooker 2015-03-10 19:17:56 EDT
Here is a Bug for the new document list: Bug 1200603

Note You need to log in before you can comment on or make changes to this bug.